using skyscraper5.Mpeg2;
using skyscraper5.src.Mpeg2.PacketFilter;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.Tests.ClassDependencies.AsraBarkerTransponderTests
{
	internal class DummyFilter : IPacketFilter
	{
		public bool PassPacket(TsPacket packet)
		{
			return true;
		}
	}
}
